All Data Structures Namespaces Files Functions Variables Pages
banlistmng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | $dir = GAME_ROOT.'./gamedata/'
if($command== 'write') | else

## Variable Documentation

if (!defined('IN_ADMIN')) $dir = GAME_ROOT.'./gamedata/'

Definition at line 8 of file banlistmng.php.

if ($command== 'write') else

Initial value:
{
include_once $dir.'banlist.list'
$dir
if(!defined('IN_ADMIN')) $dir
Definition: banlistmng.php:8

Definition at line 16 of file banlistmng.php.